## jupyter-console 5.0.0

=== docs/requirements.txt ===
-e git://github.com/ipython/ipython#egg=ipython
-e .
