=== debian/changelog ===
jupyter-console (5.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #842825)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 01 Nov 2016 14:49:53 +0000
