=== debian/control ===
Source: jupyter-console
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/jupyter/jupyter_console
Build-Depends: debhelper (>= 10),
               dh-python,
               ipython,
               ipython3,
               python-all,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme,
               python3-all,
               python3-pytest,
               python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-console.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-console.git

Package: python-jupyter-console
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Jupyter terminal client (Python 2)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs the library for Python 2.

Package: python3-jupyter-console
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter terminal client (Python 3)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs the library for Python 3.

Package: jupyter-console
Architecture: all
Section: utils
Depends: python3-jupyter-console (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Jupyter terminal client (script)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs the jupyter-console script.

Package: python-jupyter-console-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Jupyter terminal client (documentation)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs documentation.
