=== debian/watch ===
version=3
http://pypi.debian.net/jupyter_console/jupyter_console-(.*)\.tar\.gz
