## jupyter-console 5.2.0

=== debian/changelog ===
jupyter-console (5.2.0-1) unstable; urgency=medium

  * New upstream version
  * Add uversionmangle rule to d/watch to correctly sort beta versions
  * Update Standards-Version to 4.1.1
  * Add a dependency on jupyter-core for jupyter-console, to ensure that
    the jupyter console subcommand is available.
  * Use python3 sphinx for documentation, add ${sphinx:Built-Using} to the
    documentation package
  * Update years, use https URL in d/copyright
  * Convert from git-dpm to gbp patches-unapplied format
  * Patch out use of extension sphinxcontrib_github_alt in the documentation
  * Add Testsuite: autopkgtest-pkg-python to d/control (only an autodep8
    module-can-be-imported tested is performed)

 -- Gordon Ball <gordon@chronitis.net>  Thu, 26 Oct 2017 00:43:42 +0200
