=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jupyter/jupyter_console
 Build-Depends: debhelper (>= 10),
                dh-python,
-               ipython,
-               ipython3,
                python-all,
-               python-pytest,
+               python-ipython,
                python-setuptools,
-               python-sphinx,
-               python-sphinx-rtd-theme,
                python3-all,
-               python3-pytest,
-               python3-setuptools
+               python3-ipython,
+               python3-setuptools,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-console.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-console.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-jupyter-console
 Architecture: all
@@ -45,7 +44,8 @@
 Section: utils
 Depends: python3-jupyter-console (= ${binary:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         jupyter-core
 Description: Jupyter terminal client (script)
  Terminal-based console frontend for Jupyter kernels, like ipython but with
  support for non-python kernels.
@@ -56,6 +56,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinx:Built-Using}
 Description: Jupyter terminal client (documentation)
  Terminal-based console frontend for Jupyter kernels, like ipython but with
  support for non-python kernels.
