=== debian/watch ===
version=3
opts=uversionmangle=s/b/~b/,dversionmangle=s/~b/b/ \
http://pypi.debian.net/jupyter_console/jupyter_console-(.*)\.tar\.gz
