## jupyter-console 6.0.0

=== debian/changelog ===
jupyter-console (6.0.0-2) unstable; urgency=medium

  * Patch out usage of a deprecated IPython python2 compatibility function
    which was dropped in IPython 7.11, causing import errors.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 08 Jan 2020 22:21:32 +0000

jupyter-console (6.0.0-1) unstable; urgency=medium

  * New upstream release: 6.0.0
  * Depend on prompt-toolkit >= 2 and ipython >= 7
  * Update Standards-Version to 4.4.1
  * Set Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Mon, 06 Jan 2020 14:54:43 +0000

jupyter-console (5.2.0-2) unstable; urgency=medium

  * Drop support for python 2.7, and hence stop building the
    python-jupyter-console binary package (Closes: #936773)
  * Depend on debhelper-compat 12
  * Update Standards-Version to 4.3.0

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Bump Standards-Version to 4.4.0.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 27 Sep 2019 18:10:11 +0000
