=== debian/control ===
--- 
+++ 
@@ -3,32 +3,20 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jupyter/jupyter_console
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-ipython,
-               python-setuptools,
                python3-all,
-               python3-ipython,
+               python3-ipython (>= 7),
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-console.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-console.git
+               python3-prompt-toolkit (>= 2),
+Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-console.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-console
 Testsuite: autopkgtest-pkg-python
-
-Package: python-jupyter-console
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Jupyter terminal client (Python 2)
- Terminal-based console frontend for Jupyter kernels, like ipython but with
- support for non-python kernels.
- .
- This package installs the library for Python 2.
+Rules-Requires-Root: no
 
 Package: python3-jupyter-console
 Architecture: all
