## jupyter-console 6.1.0

=== debian/changelog ===
jupyter-console (6.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * Fix pypi.d.n URL in d/watch
  * New upstream version 6.1.0
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.5.0
  * Refresh patches; drop ipython compat patch from 6.0.0-2

 -- Gordon Ball <gordon@chronitis.net>  Fri, 15 May 2020 18:03:46 +0000
