## jupyter-console 6.2.0

=== debian/changelog ===
jupyter-console (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 31 Aug 2020 15:09:54 +0000
