=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/jupyter_console
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ipython (>= 7),
