## jupyter-console 6.4.0

=== debian/changelog ===
jupyter-console (6.4.0-3) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * Backport jupyter_console#244 to fix incompatibility with jupyter_client 7

 -- Gordon Ball <gordon@chronitis.net>  Tue, 09 Nov 2021 20:16:35 +0000

jupyter-console (6.4.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #996945)

 -- Paul Gevers <elbrus@debian.org>  Thu, 21 Oct 2021 11:07:22 +0200

jupyter-console (6.4.0-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 13:39:49 +0100

jupyter-console (6.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * d/watch: new github tarball URL
  * New upstream version 6.4.0
  * Rebase patches

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 18:33:25 +0000
