=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jupyter-console
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/jupyter_console
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -13,8 +13,8 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-prompt-toolkit (>= 2),
-Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-console.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-console
+Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-console.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-console
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
