=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(rc|a|b)/$1~$2/ \
https://github.com/jupyter/jupyter_console/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
