## jupyter-console 6.4.3

=== debian/changelog ===
jupyter-console (6.4.3-1) unstable; urgency=medium

  * d/watch: allow leading v in version
  * New upstream version 6.4.3
  * Drop backport patch from 6.4.0-3

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Apr 2022 11:24:08 +0000
