## jupyter-console 6.4.4

=== debian/changelog ===
jupyter-console (6.4.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-jupyter-console-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 02:34:44 +0000

jupyter-console (6.4.4-1) unstable; urgency=medium

  * New upstream version 6.4.4
  * docs: fix substvar for built-using

 -- Gordon Ball <gordon@chronitis.net>  Sat, 27 Aug 2022 21:30:51 +0200
