=== debian/control ===
--- 
+++ 
@@ -44,7 +44,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Built-Using: ${sphinx:Built-Using}
+Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Jupyter terminal client (documentation)
  Terminal-based console frontend for Jupyter kernels, like ipython but with
  support for non-python kernels.
