=== docs/requirements.txt ===
ipython
-e ../.
jupyter_core
jupyter_client
sphinx
sphinxcontrib_github_alt
