=== debian/changelog ===
jupyter-console (6.6.3-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090099).

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jan 2025 14:54:07 +0000

jupyter-console (6.6.3-1) unstable; urgency=medium

  * New upstream version 6.6.3
  * d/control: use pybuild-plugin-pyproject and hatchling instead of setuptools

 -- Gordon Ball <gordon@chronitis.net>  Sat, 22 Jul 2023 19:39:59 +0000
