=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/jupyter_console
 Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
+               python3-hatchling,
                dh-python,
                python3-all,
                python3-ipython (>= 7),
-               python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-prompt-toolkit (>= 2),
+               python3-prompt-toolkit (>= 3.0.30~),
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-console.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-console
 Testsuite: autopkgtest-pkg-python
